@charset "UTF-8";
/* フッターの上のボーダーライン */
.st-Footer:before {
  content: "";
  display: block;
  background: #ff7f7f; }
  @media screen and (min-width: 1001px) {
    .st-Footer:before {
      height: 0.2vw;
      margin-bottom: 1.5vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-Footer:before {
      height: 0.5vw;
      margin-bottom: 2vw; } }
  @media screen and (max-width: 480px) {
    .st-Footer:before {
      height: 1.4vw;
      margin-bottom: 5vw; } }

.st-Footer_Navi {
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-items: center;
          align-items: center;
  position: relative; }
  .st-Footer_Navi a {
    color: #777; }
  @media screen and (min-width: 1001px) {
    .st-Footer_Navi {
      -webkit-justify-content: center;
              justify-content: center; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-Footer_Navi {
      -webkit-justify-content: center;
              justify-content: center;
      width: 80vw; } }
  @media screen and (max-width: 480px) {
    .st-Footer_Navi {
      width: 80vw;
      -webkit-justify-content: flex-start;
              justify-content: flex-start;
      -webkit-flex-direction: column;
              flex-direction: column;
      height: 44vw; } }

/* 三角マークの設定 */
@media screen and (min-width: 1001px) {
  .st-Footer_NaviItem:before {
    color: #ff7f7f;
    margin-right: 0.3em;
    font-size: 0.6vw; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .st-Footer_NaviItem:before {
    color: #ff7f7f;
    margin-right: 0.3em;
    font-size: 0.6vw; } }
@media screen and (max-width: 480px) {
  .st-Footer_NaviItem:before {
    color: #ff7f7f;
    margin-right: 0.3em;
    font-size: 75%;
    position: relative;
    left: 10em; } }

@media screen and (min-width: 1001px) {
  .st-Footer_NaviItem {
    font-size: 0.8vw;
    margin: 1em; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .st-Footer_NaviItem {
    font-size: 1.2vw;
    margin: 1em; } }
@media screen and (max-width: 480px) {
  .st-Footer_NaviItem {
    font-size: 4vw;
    width: 40vw;
    margin-bottom: 1em; } }

.st-Footer_NaviItem-hover {
  opacity: 0.4;
  transition: all 0.2s; }

.st-Footer_Social {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center; }

.st-Footer_Twitter,
.st-Footer_Facebook,
.line-it-button,
.st-Footer_LINE {
  transition: 0.2s ease; }
  @media screen and (min-width: 1001px) {
    .st-Footer_Twitter,
    .st-Footer_Facebook,
    .line-it-button,
    .st-Footer_LINE {
      padding: 0.5vw;
      width: 3.5vw;
      margin: 1vw 0; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-Footer_Twitter,
    .st-Footer_Facebook,
    .line-it-button,
    .st-Footer_LINE {
      padding: 0.5vw;
      width: 8.5vw;
      margin: 1vw; } }
  @media screen and (max-width: 480px) {
    .st-Footer_Twitter,
    .st-Footer_Facebook,
    .line-it-button,
    .st-Footer_LINE {
      padding: 0.5vw;
      width: 12vw;
      margin: 1vw; } }

.st-Footer_Twitter-hover,
.st-Footer_Facebook-hover,
.st-Footer_LINE-hover {
  opacity: 0.4;
  transition: 0.2s ease; }

@media screen and (min-width: 1001px) {
  .st-Footer_LINE {
    display: none; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .st-Footer_LINE {
    display: block; } }
@media screen and (max-width: 480px) {
  .st-Footer_LINE {
    display: block; } }

/* --------- */
/* Copyright */
/* --------- */
.st-Footer_Copyright {
  display: block;
  color: white;
  background: #ff7f7f;
  text-align: center; }
  @media screen and (min-width: 1001px) {
    .st-Footer_Copyright {
      font-size: 0.8vw;
      height: 2vw;
      line-height: 2vw;
      letter-spacing: 0.1em; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .st-Footer_Copyright {
      font-size: 0.8vw;
      height: 5vw;
      line-height: 5vw; } }
  @media screen and (max-width: 480px) {
    .st-Footer_Copyright {
      font-size: 3vw;
      height: 10vw;
      line-height: 10vw; } }
